:root {
    --global--font-body: font-family: 'Poppins', sans-serif !important;
    --global--font-heading: font-family: 'Poppins', sans-serif !important;
    --global--font-secondary: font-family: 'Poppins', sans-serif !important;
}

body {
    font-family: 'Poppins', sans-serif !important;
}

.header .navbar-brand .logo {
    max-width: 100%;
    width: 100%;
}

.heading .heading-title, .heading .heading-subtitle, .slider .slide .slide-content .slide-headline, .header .navbar .navbar-nav>li>a, .company-data .data .data-body h6, .blog .more-blog a, .btn, .blog-entry .entry-content .entry-title h4 a, .blog-standard .blog-entry .entry-content .entry-more a, .footer-copyright .copyright span {
    text-transform: none !important;
}

.slider .slide .slide-content .slide-headline, .slider .slide .slide-content .slide-desc,.slider.slider-3 .slide-content .slide-action .btn-video span,.slider .slide .slide-content .slide-action .btn,.careers .career-item .career-item-wrap .career-content .career-title,.careers .career-item .career-item-wrap .career-content .career-desc,.careers .career-item .career-item-wrap .career-meta .career-type,.careers .career-item .career-item-wrap .career-content .career-more {
    font-family: 'Poppins', sans-serif !important;
}

.blog-single{
        padding-top: 110px !important;
    padding-bottom: 110px !important;
}
